.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-e01a20f8-5484-6ee5-7a2e-93ae6f0bf0e4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e01a20f8-5484-6ee5-7a2e-93ae6f0bf0e4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-380a60ff-5648-a165-4b96-6e76ab4ab4f7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-380a60ff-5648-a165-4b96-6e76ab4ab4f7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ea5aedc6-fb73-ffce-813f-1c1ba952ff0a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ea5aedc6-fb73-ffce-813f-1c1ba952ff0a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2e1fcc7b-e375-af50-60b0-96a9a9ce0c2b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2e1fcc7b-e375-af50-60b0-96a9a9ce0c2b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7ac5a1fd-81bd-292c-d6c7-9b8577422a81 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7ac5a1fd-81bd-292c-d6c7-9b8577422a81) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2957fbe5-39b2-8558-83cc-8cc174705803 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2957fbe5-39b2-8558-83cc-8cc174705803) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0f231186-949c-e759-a6e9-ed4a62691fd6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0f231186-949c-e759-a6e9-ed4a62691fd6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a5b870a2-fdf2-8d23-089d-830f892924db {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a5b870a2-fdf2-8d23-089d-830f892924db) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-31437c91-aa00-ee8e-d8b7-e69daa0cf794 {
background-color: paks2-lightgray !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-31437c91-aa00-ee8e-d8b7-e69daa0cf794) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-363d4934-d85b-f40f-4316-4f784fd2e127 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-363d4934-d85b-f40f-4316-4f784fd2e127) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dbd2f28b-a30a-2714-e363-aef498765da9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dbd2f28b-a30a-2714-e363-aef498765da9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8092e72a-694d-0ef3-cc79-9fb0bff3cedd {
background-color: paks2-lightgray !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8092e72a-694d-0ef3-cc79-9fb0bff3cedd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c2ced28b-0da5-ac2b-fbb5-c7f671dde2d8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c2ced28b-0da5-ac2b-fbb5-c7f671dde2d8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-62ecdaee-60e9-49dc-5842-1388dc131b45 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-62ecdaee-60e9-49dc-5842-1388dc131b45) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-95dc1c24-88dd-8faa-ffc4-bc8c3592f578 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-95dc1c24-88dd-8faa-ffc4-bc8c3592f578) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
